» Ubuntu » Pakketten

Error

two or more packages specified (lilo-config hardy)